Fellow Shareholders,
As the new President and CEO of Western Union, I am pleased to take this
opportunity to reflect on our companys progress in 2010 and to look forward
to 2011 and beyond.
Our vision is to become the brand and network for moving money across the
globe, with a focus on the underserved. To achieve this, we are committed
to four key strategic priorities:
 Growing retail channels
 Expanding electronic channels
 Developing our product portfolio
 Improving process and productivity
Our unique competitive advantages position us well to deliver on these
opportunities. We have an unmatched network of 445,000 Agent locations
in 200 countries and territories, a strong global brand, unique consumer
relationships, anti-money laundering and regulatory expertise, and a range
of send and delivery options including cash and electronic channels.
2010 HIGHLIGHTS
In 2010, Western Union generated $5.2 billion in revenue and $1 billion of
cash flow from operations. We also returned $750 million to investors
through dividends and stock repurchases.
In our consumer-to-consumer business, we completed 214 million
transactions worldwide, moving $76 billion of principal between consumers.
The Asia Pacific region delivered our highest revenue growth, but our
biggest improvement came from the Americas. The repositioning of our
domestic money transfer service offering in the U.S. was highly successful,
and contributed to the Americas region achieving revenue growth after
years of declines.
In electronic channels, we now have 40 banks that have agreed to offer
account based money transfer, including our first one in China.
Westernunion.com Internet money transfer is available in 20 countries, and
over 80,000 Agent locations in 48 countries are enabled to provide cash-tomobile
service. We have active mobile money transfer service with network
operators in the Philippines, Kenya, Canada, and Malaysia, with many additional
countries on the way.
We also made great progress in developing our product portfolio in 2010. We
grew our prepaid cards-in-force to over 890,000, and we are planning to introduce
prepaid into new markets in 2011. We continued the integration of
Western Union Business Solutions (formerly known as Custom House), which
grew revenue to $111 million in 2010. Our consumer bill payments business
declined, but we are taking steps to improve this business through the addition
of new billers and the roll-out of an improved walk-in payments service.
CLOSER TO THE CUSTOMER
Each of our strategic priorities has at its core the customers: their needs
and wants.
Through our retail money-transfer business and electronic channel offerings
we provide customers choice and convenience. With prepaid we are providing
underserved customers an additional service, and Western Union
Business Solutions gives small and medium-sized businesses convenience
and speed in making cross border foreign exchange payments.
I believe we can always do more for our customers. Whats most important
for Western Union is to continually meet and anticipate our customers
needs and create products and services for them.
SHARED VALUE
At its core, Western Union has the power to do extraordinary good.
Remittances make up 10 percent or more of the GDP in more than 40 countries.
About one-third of remittances go to rural areas where they play an
especially important role in raising incomes and reducing poverty, according
to the United Nations International Fund for Agricultural Development.
Our network makes it possible for millions of people to go places, prosper,
build better lives and find new tomorrows.
In addition, Western Union and the Western Union Foundation gave more
than $8 million to non-profit organizations in 38 countries last year and
funded disaster-relief efforts in several countries. As a global leader providing
services to an often underserved segment of the population, we place
great importance on giving back to the communities we serve.
THE FUTURE
Through our brand, technology, and infrastructure, Western Union offers
flexible, trusted solutions to people and enterprises on the move throughout
the world. We are committed to continually developing our core businesses
and capitalizing on emerging opportunities, while at the same time generating
strong margins and cash flows, and giving back to our global community.
Working together with Western Unions 7,000-strong workforce around the
world, I look forward to continuing to advance our business for the mutual
benefit of our customers, shareholders, and communities, in 2011 and beyond.

Hikmet Ersek
President, Chief Executive Officer and Director